body {
	margin: 0;
}

body {
	background: linear-gradient(to bottom, #0a1319, #05090d);
	min-height: 100vh;
	color: #ffffff;
	font-family: Arial;
	max-width: 800px;
	margin: auto;
}

.container {
	max-width: 800px;
	margin: auto;
	padding: 20px;
}


section {
	margin-bottom: 40px;
}

h1, h2, h3 {
	margin-bottom: 10px;
}

p {
	line-height:1.6;
}

.image-card {
	width: 450px;
	padding: 15px;
	border-radius: 8px;
	margin-bottom: 20px;
}

.image-card img {
	border-radius: 6px;
	width: 100%;
	height: 200px;
	object-fit: cover;
}
